# File: `Items_ToV.h`

## Classes

_None detected_

## Functions

_None detected_

## Notable Comments

- /*
- */
- //Item Stat defines for ToV Client
- //Stat type 6 (blue stats)
- //End of stat type 6 (blue stats)
- //Item stat type 5 (health,power,savagery,dissonance,concentration)
- //End of stat type 5
- //Item stat type 3 (damage mods)
- //End of item stat 3
- // Other stats not listed above (not sent from the server), never send these to the client
